Get asset investors with commitments
GET
/portfolio/assets/{asset}/investorsReturns a list of investors linked to the asset via transactions, including each investor's committed capital converted to the requested display currency at the given date.
Path parameters
The asset ID
Query parameters
Responses
200
{
"data": [
"string"
]
}404
Not found
422
Validation error
Examples
curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/investors?date={date}¤cy={currency}\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"